The Gold Network: Soyworld | SNCApedia | SoyPlace


I advise you to stop using archive.today/archive.is/archive.ph/whatever, the owner tried to DDoS a website that made his clitty leak. Use Ghost Archive and megalodon.jp instead. Faggot (talk) 19:12, 19 February 2026 (UTC)

Template:Bouncetext.css

From SNCApedia, the shit nobody cares about encyclopedia
Revision as of 11:22, 23 December 2025 by OPShredder (talk | contribs)
Jump to navigationJump to search

.bouncetext span {

 display: inline-block;
 animation: bounce 1.5s infinite;

} @keyframes bounce {

 0% {
   transform: translate(0px, 0px);
 }
 10% {
   transform: translate(0px, 3px);
 }
 20% {
   transform: translate(0px, -3px);
 }
 30% {
   transform: translate(-1px, 2px) rotate(-1deg);
 }
 40% {
   transform: translate(1px, -2px) rotate(1deg);
 }
 50% {
   transform: translate(-2px, 1px) rotate(-2deg);
 }
 60% {
   transform: translate(2px, -1px) rotate(2deg);
 }
 70% {
   transform: translate(1px, 2px) rotate(1deg);
 }
 80% {
   transform: translate(-1px, -2px) rotate(-1deg);
 }
 85% {
   transform: translate(2px, 1px) rotate(2deg);
 }
 90% {
   transform: translate(-2px, -1px) rotate(-2deg);
 }
 100% {
   transform: translate(0px, 0px);
 }

}